package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFKDXResponse {

    @Parameter(name = "InsuranceOffer")
    java.util.List<MWFKDXInsuranceOffer> insuranceOffer();

    @Parameter(name = "InsuranceView")
    java.util.List<MWFKDXInsuranceView> insuranceView();

}